Ignore:
Timestamp:
Apr 21, 2012, 9:23:43 AM (7 years ago)
Author:
jeremyhu@…
Message:

cctools*: Use the latest cctools version on Leopard/intel and later

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/cctools/Portfile

    r92181 r92182  
    3636
    3737    supported_archs     i386 ppc
    38 } elseif {${os.major} <= 9} {
     38} elseif {${os.major} <= 8} {
    3939    # XCode 3.2.6
    4040    version             795
     
    4343    checksums           rmd160  0932fa5a96b81e50528211abfec01a9b66790485 \
    4444                        sha256  7fab7044b648e92a9fefd493a1bb6daa4246f24c5838d8b5c913a446e6bbd2ef
    45     supported_archs     i386 x86_64
    46 } elseif {${os.major} == 10} {
    47     # XCode 4.2 (but we should be able to run the XCode 4.3 version on SL)
    48     version             809
    49     revision            2
    50     distname            cctools-${version}
    51     checksums           rmd160  f433124035ac0ef403bdc6edec087bdedd0b4375 \
    52                         sha256  03ba62749b843b131c7304a044a98c6ffacd65b1399b921d69add0375f79d8ad
    5345    supported_archs     i386 x86_64
    5446}
Note: See TracChangeset for help on using the changeset viewer.